@charset "UTF-8";
/**
 * VARIABLE.............プロジェクト全体を通して使用される変数です。
 *
 * MIXIN
 *
 * BASE.................要素セレクタと属性セレクタのデフォルトスタイルです。
 *
 * LAYOUT
 * Header...............ヘッダーエリアのコンテナブロックのスタイルを指定します。
 * Footer...............フッターエリアのコンテナブロックのスタイルを指定します。
 * Main.................メインコンテンツエリアのコンテナブロックのスタイルを指定します。
 *
 */
/*共通パーツ*/
/*業種選択用アコーディオン*/
.ui-dialog {
  max-width: 1000px;
  margin: 0 auto; }
  .ui-dialog #popIndustry {
    min-height: 410px !important; }

.accordion dt {
  position: relative; }
  .accordion dt div {
    border-bottom: 1px dotted #dcd6c3;
    padding: 5px 0; }
    .accordion dt div .industry_all {
      position: absolute;
      top: 7px; }
    .accordion dt div .industry_title {
      padding-left: 25px;
      color: #ef5c0c;
      display: block;
      font-size: 16px;
      font-size: 1.6rem;
      line-height: 1.6; }
  .accordion dt:after {
    content: "";
    display: block;
    border-top: 2px solid #ff9c70;
    border-right: 2px solid #ff9c70;
    position: absolute;
    right: 10px;
    top: 45%;
    width: 6px;
    height: 6px;
    -webkit-transform: rotate(135deg) translateY(-50%);
    -moz-transform: rotate(135deg) translateY(-50%);
    transform: rotate(135deg) translateY(-50%); }
  .accordion dt.open:after {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    transform: rotate(-45deg);
    top: 46%;
    right: 8px; }
.accordion dd div {
  border-bottom: 1px dotted #dcd6c3;
  padding: 5px 0 5px 1em;
  line-height: 1.6; }
.accordion .clearfix:after {
  display: block;
  content: "";
  clear: both;
  height: 0;
  visibility: hidden; }

/*mypage-login*/
.Sp_MyLogin {
  width: 70%;
  margin: 0 auto; }

.Mypage-Login h1 {
  border-bottom: none;
  text-align: center;
  margin: 0 0 50px;
  padding-top: 90px; }
  @media only screen and (max-width: 798px) {
    .Mypage-Login h1 {
      padding-left: 0; } }
  .Mypage-Login h1:after {
    content: none; }
.Mypage-Login .Article__Block {
  width: -webkit-calc(600/1200*100%);
  width: 50%;
  width: calc(600/1200*100%);
  margin: 0 auto; }
  @media only screen and (max-width: 798px) {
    .Mypage-Login .Article__Block {
      width: 100% !important; } }
  .Mypage-Login .Article__Block p {
    text-align: center;
    margin: 10px 0 20px;
    line-height: 1.6; }
  .Mypage-Login .Article__Block #wpmem_login_form .row {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: -moz-flex;
    display: flex;
    -webkit-box-lines: multiple;
    -moz-box-lines: multiple;
    -webkit-flex-wrap: nowrap;
    -moz-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap; }
    @media only screen and (max-width: 798px) {
      .Mypage-Login .Article__Block #wpmem_login_form .row {
        display: block; } }
    .Mypage-Login .Article__Block #wpmem_login_form .row label {
      font-weight: bold;
      line-height: 1.6;
      margin-right: 3em;
      width: -webkit-calc(200/1200*100%);
      width: 5%;
      width: calc(200/1200*100%); }
      @media only screen and (max-width: 798px) {
        .Mypage-Login .Article__Block #wpmem_login_form .row label {
          width: 100%; } }
    .Mypage-Login .Article__Block #wpmem_login_form .row .div_text {
      width: -webkit-calc(840/1200*100%);
      width: 68%;
      width: calc(840/1200*100%); }
      .Mypage-Login .Article__Block #wpmem_login_form .row .div_text input[type=text], .Mypage-Login .Article__Block #wpmem_login_form .row .div_text input[type=password] {
        -webkit-appearance: none;
        -moz-appearance: none;
        appearance: none;
        outline: none;
        padding: 10px;
        border-radius: 3px;
        border: 1px solid #dcd6c3;
        width: 100%;
        max-width: 410px;
        margin-bottom: 20px; }
      @media only screen and (max-width: 798px) {
        .Mypage-Login .Article__Block #wpmem_login_form .row .div_text {
          width: 100%; } }
  .Mypage-Login .Article__Block #wpmem_login_form .Mypage-Login__Btn {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: -moz-flex;
    display: flex;
    -webkit-box-lines: multiple;
    -moz-box-lines: multiple;
    -webkit-flex-wrap: nowrap;
    -moz-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    justify-content: space-between;
    align-items: center; }
    @media only screen and (max-width: 798px) {
      .Mypage-Login .Article__Block #wpmem_login_form .Mypage-Login__Btn {
        display: block; } }
    .Mypage-Login .Article__Block #wpmem_login_form .Mypage-Login__Btn input[type=submit] {
      border-radius: 20px;
      color: #fff;
      display: block;
      cursor: pointer; }
      @media only screen and (max-width: 798px) {
        .Mypage-Login .Article__Block #wpmem_login_form .Mypage-Login__Btn input[type=submit] {
          font-size: 16px;
          font-size: 1.6rem;
          font-weight: bold; } }

/*パスワード変更*/
.Mypage-Edit-Pwd input[type=password] {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  outline: none;
  padding: 10px;
  border-radius: 3px;
  border: 1px solid #dcd6c3;
  width: -webkit-calc(600/1200*100%);
  width: 50%;
  width: calc(600/1200*100%);
  margin-bottom: 20px; }
.Mypage-Edit-Pwd h4 {
  border-bottom: none;
  margin-bottom: 0; }
.Mypage-Edit-Pwd .Mypage-EditPwd__Btn {
  position: relative;
  width: -webkit-calc(600/1200*100%);
  width: 50%;
  width: calc(600/1200*100%);
  margin: 25px auto 30px;
  max-width: 350px; }
  .Mypage-Edit-Pwd .Mypage-EditPwd__Btn input[type=submit] {
    border-radius: 20px;
    color: #fff;
    display: block;
    cursor: pointer;
    margin: 0; }
  .Mypage-Edit-Pwd .Mypage-EditPwd__Btn .Button {
    position: relative;
    width: 100%; }
  .Mypage-Edit-Pwd .Mypage-EditPwd__Btn:after {
    content: "";
    width: 9px;
    height: 16px;
    margin: auto;
    background-repeat: no-repeat;
    background-image: url(/assets/img/common/menu_02.png);
    position: absolute;
    right: 20px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    transform: translateY(-50%); }

/*マイページ左メニュー*/
.Mypage-Menu .Menu-SubTitle {
  background: #fcf7e8;
  font-weight: bold;
  line-height: 1.6;
  padding: 10px; }
.Mypage-Menu .Menu-SubTitle__Link {
  font-weight: bold;
  line-height: 1.6;
  padding: 10px 20px;
  position: relative;
  margin-bottom: 50px;
  border-bottom: #e8e3d2 1px solid; }
  .Mypage-Menu .Menu-SubTitle__Link a {
    color: #362c2a; }
  .Mypage-Menu .Menu-SubTitle__Link:after {
    content: "";
    display: block;
    border-top: 2px solid #ff9c70;
    border-right: 2px solid #ff9c70;
    -webkit-transform: rotate(45deg) translateY(-50%);
    -moz-transform: rotate(45deg) translateY(-50%);
    transform: rotate(45deg) translateY(-50%);
    position: absolute;
    top: 50%;
    right: 20px;
    width: 6px;
    height: 6px; }
.Mypage-Menu ul.Menu__List__Company {
  border-top: #e8e3d2 1px solid; }
  .Mypage-Menu ul.Menu__List__Company li {
    border-bottom: #e8e3d2 1px solid; }
    .Mypage-Menu ul.Menu__List__Company li a {
      position: relative !important;
      padding: 15px 0 15px 30px;
      color: #362c2a;
      display: block;
      font-size: 14px;
      font-size: 1.4rem; }
      .Mypage-Menu ul.Menu__List__Company li a:after {
        content: "";
        display: block;
        border-top: 2px solid #ff9c70;
        border-right: 2px solid #ff9c70;
        -webkit-transform: rotate(45deg) translateY(-50%);
        -moz-transform: rotate(45deg) translateY(-50%);
        transform: rotate(45deg) translateY(-50%);
        position: absolute;
        top: 50%;
        right: 20px;
        width: 6px;
        height: 6px; }
.Mypage-Menu .Menu-User {
  background: #fcf7e8;
  margin: 0 20px 10px;
  padding: 10px 0; }
  .Mypage-Menu .Menu-User > p {
    margin: 0 20px; }
  .Mypage-Menu .Menu-User__Title {
    font-weight: bold;
    font-size: 14px;
    font-size: 1.4rem;
    line-height: 1.6; }
  .Mypage-Menu .Menu-User__Logout {
    border-top: 1px solid #fff;
    padding: 10px 10px;
    font-size: 14px;
    font-size: 1.4rem;
    line-height: 1.6;
    margin-top: 10px; }

.Mypage .Contents__Area .Article__Block .Three__Column {
  justify-content: space-between;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: -moz-flex;
  display: flex;
  -webkit-box-lines: multiple;
  -moz-box-lines: multiple;
  -webkit-flex-wrap: nowrap;
  -moz-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap; }
  @media only screen and (max-width: 798px) {
    .Mypage .Contents__Area .Article__Block .Three__Column {
      display: block; } }
  .Mypage .Contents__Area .Article__Block .Three__Column > li {
    list-style: none !important;
    border-right: 1px solid #fcf7e8;
    padding: 0 3.5714%;
    width: 33.33333%; }
    @media only screen and (max-width: 798px) {
      .Mypage .Contents__Area .Article__Block .Three__Column > li {
        width: 100%;
        padding: 0;
        border-right: none; } }
    .Mypage .Contents__Area .Article__Block .Three__Column > li:last-child {
      border-right: none; }
    .Mypage .Contents__Area .Article__Block .Three__Column > li h5 {
      background: #fcf7e8;
      padding: 20px 10px;
      font-weight: bold;
      text-align: center;
      color: #362c2a;
      margin-bottom: 10px; }
    .Mypage .Contents__Area .Article__Block .Three__Column > li p {
      line-height: 1.5; }

.Mypage__Edit-Basic {
  /*必須入力項目用仮*/ }
  .Mypage__Edit-Basic .View__Button {
    border: 1px solid #ffa768;
    background: #fff7e8;
    max-width: 150px;
    padding: 3px 0px;
    border-radius: 3px;
    float: right; }
    .Mypage__Edit-Basic .View__Button a {
      width: 100%;
      text-align: center;
      padding: 3px 10px; }
    .Mypage__Edit-Basic .View__Button:after {
      content: "";
      clear: both;
      display: block; }
  .Mypage__Edit-Basic .req {
    color: #f71f1c;
    font-size: 14px;
    font-size: 1.4rem;
    margin-left: .5em; }
  .Mypage__Edit-Basic h4 {
    border-bottom: none;
    margin-bottom: 0; }
  .Mypage__Edit-Basic input[type=text], .Mypage__Edit-Basic input[type=tel], .Mypage__Edit-Basic input[type=email], .Mypage__Edit-Basic input[type=url], .Mypage__Edit-Basic textarea, .Mypage__Edit-Basic input[type=date], .Mypage__Edit-Basic input[type=password] {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    outline: none;
    padding: 10px;
    border-radius: 3px;
    border: 1px solid #dcd6c3;
    width: 100%;
    font-family: inherit;
    font-size: 18px;
    font-size: 1.8rem;
    margin-bottom: 20px; }
  .Mypage__Edit-Basic .half {
    width: 50% !important; }
  .Mypage__Edit-Basic input[type=email], .Mypage__Edit-Basic input[type=date], .Mypage__Edit-Basic input[type=password] {
    width: 50%; }

/*要望フォーム*/
.Mypage__Request input[type=text], .Mypage__Request input[type=tel], .Mypage__Request input[type=email], .Mypage__Request input[type=url], .Mypage__Request textarea, .Mypage__Request input[type=date], .Mypage__Request input[type=password] {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  outline: none;
  padding: 10px;
  border-radius: 3px;
  border: 1px solid #dcd6c3;
  width: 100%;
  font-family: inherit;
  font-size: 18px;
  font-size: 1.8rem; }
.Mypage__Request input[type=email], .Mypage__Request input[type=date], .Mypage__Request input[type=password] {
  width: 50%; }
.Mypage__Request input[type=submit] {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  outline: none;
  width: 100%;
  font-family: inherit;
  font-size: 16px;
  font-size: 1.6rem;
  background: #ff9c70;
  border-radius: 25px;
  max-width: 350px;
  color: #fff;
  margin: 0 auto;
  height: 40px;
  border: none;
  cursor: pointer; }
.Mypage__Request h4 {
  border-bottom: none;
  margin-bottom: 0;
  margin-top: 0; }

/*企業情報検索*/
.Company__Search__Wrapper .Key__Visual {
  background: url(/assets/img/company/header-title.jpg) no-repeat center center;
  background-size: cover; }

.Company__Search {
  padding: 30px; }
  @media only screen and (max-width: 798px) {
    .Company__Search {
      padding: 5px; } }
  .Company__Search nav ul:after {
    display: block;
    content: "";
    clear: both;
    height: 0;
    visibility: hidden; }
  .Company__Search nav ul li {
    width: -webkit-calc(399/1200*100%);
    width: 33.27586%;
    width: calc(399/1200*100%);
    float: left;
    margin-right: 0.08621%;
    height: 40px;
    text-align: center;
    padding: 10px;
    border-radius: 10px 10px 0 0;
    border: 1px solid #f1eee4; }
    .Company__Search nav ul li a {
      color: #362c2a;
      display: block;
      font-size: 18px;
      font-size: 1.8rem; }
      @media only screen and (max-width: 640px) {
        .Company__Search nav ul li a {
          font-size: 14px;
          font-size: 1.4rem;
          font-weight: normal; } }
    .Company__Search nav ul li.active {
      background: #fcf7e8;
      border-bottom: none; }
      .Company__Search nav ul li.active a {
        color: #362c2a; }
    .Company__Search nav ul li:last-child {
      margin-right: 0; }
  .Company__Search #user-search {
    padding: 30px;
    background: #fcf7e8; }
    @media only screen and (max-width: 798px) {
      .Company__Search #user-search {
        padding: 10px; } }
    .Company__Search #user-search .sh-table {
      width: 100%; }
      .Company__Search #user-search .sh-table tr {
        border-bottom: 1px solid #c5bb9b; }
        .Company__Search #user-search .sh-table tr:last-child {
          border-bottom: none; }
        .Company__Search #user-search .sh-table tr th {
          text-align: left;
          font-weight: bold;
          padding: 5px 0;
          vertical-align: middle; }
          @media only screen and (max-width: 798px) {
            .Company__Search #user-search .sh-table tr th {
              width: 100%;
              display: block; } }
        .Company__Search #user-search .sh-table tr td {
          padding: 5px 0; }
          .Company__Search #user-search .sh-table tr td #btn_industry {
            border: 1px solid #ff9c70;
            border-radius: 3px;
            background: #ff9c70;
            color: #fff;
            /*background: url(/assets/img/company/icon-search-btn.png) no-repeat right top,white;*/
            padding: 3px 20px 3px 20px;
            height: 26px; }
            @media only screen and (max-width: 798px) {
              .Company__Search #user-search .sh-table tr td #btn_industry {
                display: block;
                margin-bottom: 10px; } }
          .Company__Search #user-search .sh-table tr td input[type=text] {
            -webkit-appearance: none;
            -moz-appearance: none;
            appearance: none;
            outline: none;
            padding: 3px;
            border-radius: 3px;
            border: 1px solid #dcd6c3;
            width: 100%;
            font-family: inherit;
            font-size: 18px;
            font-size: 1.8rem;
            margin-bottom: 10px; }
          @media only screen and (max-width: 798px) {
            .Company__Search #user-search .sh-table tr td {
              width: 100%;
              display: block; } }
    .Company__Search #user-search .Button {
      margin-bottom: 0; }
      .Company__Search #user-search .Button:after {
        content: none; }
    .Company__Search #user-search button[type=submit] {
      -webkit-appearance: none;
      -moz-appearance: none;
      appearance: none;
      outline: none;
      width: 100%;
      font-family: inherit;
      font-size: 16px;
      font-size: 1.6rem;
      background: #ff9c70;
      border-radius: 25px;
      max-width: 350px;
      color: #fff;
      margin: 0 auto;
      height: 40px;
      border: none; }
      .Company__Search #user-search button[type=submit] svg {
        display: none; }
      .Company__Search #user-search button[type=submit] span {
        color: #fff;
        position: relative; }
        .Company__Search #user-search button[type=submit] span:before {
          content: "";
          display: block;
          background: url(/assets/img/company/icon-search.png) no-repeat;
          width: 16px;
          height: 16px;
          position: absolute;
          left: -25px;
          top: 50%;
          -webkit-transform: translateY(-50%);
          -moz-transform: translateY(-50%);
          transform: translateY(-50%); }
  .Company__Search h3 {
    border-bottom: 1px solid #ccc;
    margin-bottom: 15px;
    margin-top: 20px; }
    .Company__Search h3 p.title {
      padding: 15px 20px;
      position: relative;
      font-weight: bold;
      float: left; }
      .Company__Search h3 p.title:after {
        content: "";
        display: block;
        position: absolute;
        width: 4px;
        height: 20px;
        background: #aad264;
        top: 30%;
        bottom: 0;
        left: 0; }
    .Company__Search h3 .pagination {
      float: right;
      padding-top: 20px;
      font-size: 14px;
      font-size: 1.4rem; }
    .Company__Search h3 .active {
      padding-top: 16px;
      font-size: 14px;
      font-size: 1.4rem;
      float: left; }
      .Company__Search h3 .active span {
        color: #679b18;
        font-weight: bold;
        font-size: 16px;
        font-size: 1.6rem; }
    .Company__Search h3:after {
      content: "";
      clear: both;
      display: block; }
  .Company__Search dl dt {
    font-weight: bold;
    padding: 15px 10px 5px 10px; }
  .Company__Search dl dd {
    padding: 20px;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: -moz-flex;
    display: flex;
    -webkit-box-lines: multiple;
    -moz-box-lines: multiple;
    -webkit-flex-wrap: nowrap;
    -moz-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    border-bottom: 1px dotted #ccc; }
    .Company__Search dl dd .thum {
      width: 10%;
      margin-right: 20px; }
      @media only screen and (max-width: 798px) {
        .Company__Search dl dd .thum {
          width: 20%; } }
      @media only screen and (max-width: 640px) {
        .Company__Search dl dd .thum {
          width: 50%;
          margin: 0 auto 5px; } }
      .Company__Search dl dd .thum img {
        width: 100%; }
    .Company__Search dl dd .table {
      font-size: 14px;
      font-size: 1.4rem;
      margin: 5px 0 10px; }
      .Company__Search dl dd .table th {
        text-align: left;
        padding: 5px 1em 0 10px;
        position: relative; }
        .Company__Search dl dd .table th:after {
          content: "：";
          position: absolute;
          right: 0px;
          top: 5px; }
      .Company__Search dl dd .table td {
        padding: 5px 10px;
        word-break: break-all; }
    @media only screen and (max-width: 798px) {
      .Company__Search dl dd {
        display: flex;
        word-break: break-all; }
        .Company__Search dl dd .thum {
          width: 50%;
          -webkit-flex: 1;
          flex: 1; }
        .Company__Search dl dd .table {
          word-break: break-all; } }
  .Company__Search dl a dd {
    color: #615D5A; }

/*企業情報詳細*/
.Company__Detail__Wrapper .Page__Tab {
  background: #fcf7e8;
  padding: 20px 20px 0 20px; }
  .Company__Detail__Wrapper .Page__Tab:after {
    clear: both;
    content: "";
    display: block; }
  .Company__Detail__Wrapper .Page__Tab nav > div {
    width: 33.27586%;
    height: 50px;
    float: left;
    margin-right: 0.08621%;
    text-align: center;
    font-size: 16px;
    font-size: 1.6rem;
    border-radius: 10px 10px 0 0;
    border: 1px solid #f1eee4;
    border-bottom: none;
    color: #C4C3C2;
    background: #e7e2cd; }
    .Company__Detail__Wrapper .Page__Tab nav > div a {
      color: #362c2a;
      display: block;
      padding: 17px 0; }
    .Company__Detail__Wrapper .Page__Tab nav > div.active {
      background: #fff;
      color: #362c2a; }
    .Company__Detail__Wrapper .Page__Tab nav > div:last-child {
      margin-right: 0; }
.Company__Detail__Wrapper .Company__Outline {
  padding: 10px 20px; }
  @media only screen and (max-width: 798px) {
    .Company__Detail__Wrapper .Company__Outline {
      padding: 30px; } }
  .Company__Detail__Wrapper .Company__Outline p {
    margin: 10px;
    padding: 30px;
    text-align: center;
    box-shadow: 0 0 0 3px #ef5c0c inset, 0 0 0 5px rgba(255, 183, 109, 0.5) inset;
    position: relative;
    z-index: 100;
    font-size: 20px;
    font-size: 2rem;
    font-weight: 600;
    background: #fff;
    overflow: hidden; }
  .Company__Detail__Wrapper .Company__Outline p:before {
    border-radius: 50%;
    display: block;
    position: absolute;
    top: -5px;
    left: -5px;
    width: 15px;
    height: 15px;
    content: "";
    background-color: #ef5c0c;
    border: 5px solid #fff;
    box-shadow: 0 0 0 2px #fff, 0 0 0 5px #ef5c0c, 0 0 0 7px rgba(255, 183, 109, 0.5); }
  .Company__Detail__Wrapper .Company__Outline p::after {
    border-radius: 50%;
    display: block;
    position: absolute;
    bottom: -5px;
    right: -5px;
    width: 15px;
    height: 15px;
    content: "";
    background-color: #ef5c0c;
    border: 5px solid #fff;
    box-shadow: 0 0 0 2px #fff, 0 0 0 5px #ef5c0c, 0 0 0 7px rgba(255, 183, 109, 0.5); }
.Company__Detail__Wrapper .Content__Wrapper {
  padding: 30px; }
  .Company__Detail__Wrapper .Content__Wrapper .Jobphoto .alignleft {
    max-width: 450px; }
    @media only screen and (max-width: 640px) {
      .Company__Detail__Wrapper .Content__Wrapper .Jobphoto .alignleft {
        width: 86%;
        margin: 1% 7%;
        float: none; } }
  @media only screen and (max-width: 798px) {
    .Company__Detail__Wrapper .Content__Wrapper {
      padding: 10px; } }
  .Company__Detail__Wrapper .Content__Wrapper .Three__Column {
    margin-top: 30px;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: -moz-flex;
    display: flex;
    -webkit-box-lines: multiple;
    -moz-box-lines: multiple;
    -webkit-flex-wrap: nowrap;
    -moz-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap; }
    @media only screen and (max-width: 640px) {
      .Company__Detail__Wrapper .Content__Wrapper .Three__Column {
        display: block; } }
    .Company__Detail__Wrapper .Content__Wrapper .Three__Column > div {
      width: 32.14285%; }
      @media only screen and (max-width: 640px) {
        .Company__Detail__Wrapper .Content__Wrapper .Three__Column > div {
          width: 100%; } }
      .Company__Detail__Wrapper .Content__Wrapper .Three__Column > div:nth-child(2), .Company__Detail__Wrapper .Content__Wrapper .Three__Column > div:nth-child(5) {
        margin: 0 1.785725%; }
    .Company__Detail__Wrapper .Content__Wrapper .Three__Column .thum {
      position: relative;
      height: 0;
      overflow: hidden;
      padding-top: 75%;
      width: 100%;
      margin-bottom: 10px; }
      @media only screen and (max-width: 640px) {
        .Company__Detail__Wrapper .Content__Wrapper .Three__Column .thum {
          position: relative;
          height: auto;
          overflow: hidden;
          padding-top: 0;
          width: 100%;
          display: block;
          margin-bottom: 10px; } }
      .Company__Detail__Wrapper .Content__Wrapper .Three__Column .thum img {
        width: 100%;
        position: absolute;
        top: 50%;
        left: 50%;
        max-width: 365px;
        max-height: 240px;
        height: 100%;
        object-fit: cover;
        font-family: 'object-fit: cover;';
        -webkit-transform: translate(-50%, -50%);
        -moz-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%); }
        @media only screen and (max-width: 640px) {
          .Company__Detail__Wrapper .Content__Wrapper .Three__Column .thum img {
            position: relative;
            display: block;
            max-width: 645px;
            top: auto;
            left: auto;
            max-height: inherit;
            -webkit-transform: none;
            -moz-transform: none;
            transform: none; } }
    .Company__Detail__Wrapper .Content__Wrapper .Three__Column p {
      color: #615D5A; }
  .Company__Detail__Wrapper .Content__Wrapper img {
    width: inherit; }
  .Company__Detail__Wrapper .Content__Wrapper p {
    display: block;
    margin: 1em 0; }
  .Company__Detail__Wrapper .Content__Wrapper > div:after {
    display: block;
    content: "";
    clear: both;
    height: 0;
    visibility: hidden; }
  .Company__Detail__Wrapper .Content__Wrapper .company {
    border-bottom: 1px solid #c5bb9b;
    width: 100%; }
    .Company__Detail__Wrapper .Content__Wrapper .company th {
      text-align: left;
      font-weight: bold;
      padding: 10px;
      border-top: 1px solid #c5bb9b;
      border-right: 1px solid #c5bb9b;
      line-height: 1.5; }
      @media only screen and (max-width: 798px) {
        .Company__Detail__Wrapper .Content__Wrapper .company th {
          background: #e7e7e7;
          display: block;
          border: none;
          width: 100% !important;
          border-right: none;
          padding: 5px; } }
      .Company__Detail__Wrapper .Content__Wrapper .company th p {
        margin: 0 !important; }
    .Company__Detail__Wrapper .Content__Wrapper .company td {
      padding: 10px;
      border-top: 1px solid #c5bb9b;
      line-height: 1.5; }
      @media only screen and (max-width: 798px) {
        .Company__Detail__Wrapper .Content__Wrapper .company td {
          border-right: 1px solid #ddd;
          border-left: 1px solid #ddd; } }
      .Company__Detail__Wrapper .Content__Wrapper .company td p {
        margin: 0 !important; }
      .Company__Detail__Wrapper .Content__Wrapper .company td .Map {
        position: relative;
        width: 100%;
        height: 0;
        padding-top: 50%; }
        @media only screen and (max-width: 640px) {
          .Company__Detail__Wrapper .Content__Wrapper .company td .Map {
            padding-top: 100%; } }
        .Company__Detail__Wrapper .Content__Wrapper .company td .Map iframe {
          position: absolute;
          top: 0;
          left: 0;
          width: 100%;
          height: 100%; }
      @media only screen and (max-width: 798px) {
        .Company__Detail__Wrapper .Content__Wrapper .company td {
          display: block;
          width: 100%;
          border-top: none; } }
  .Company__Detail__Wrapper .Content__Wrapper .related {
    padding: 10px 20px;
    background: #f1eee4; }
    .Company__Detail__Wrapper .Content__Wrapper .related ul {
      margin: 0; }
.Company__Detail__Wrapper .form-submit input[type=button] {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  outline: none;
  width: 100%;
  font-family: inherit;
  font-size: 16px;
  font-size: 1.6rem;
  background: #ff9c70;
  border-radius: 25px;
  max-width: 350px;
  color: #fff;
  margin: 0 auto;
  height: 40px;
  cursor: pointer;
  border: none; }
.Company__Detail__Wrapper .form-submit.Back:after {
  content: none; }
.Company__Detail__Wrapper .form-submit.Back:before {
  content: "";
  border-top: 2px solid #fff;
  border-left: 2px solid #fff;
  transform: rotate(-45deg) translateY(-50%);
  position: absolute;
  left: 25px;
  top: 50%;
  width: 12px;
  height: 12px; }

.Company__Detail__Wrapper .Key__Visual {
  background: url(/assets/img/company/header-title.jpg) no-repeat center center;
  background-size: cover; }

.Search__Recruit_Wrapper .Key__Visual {
  background: url(/assets/img/company/header-title.jpg) no-repeat center center;
  background-size: cover; }
.Search__Recruit_Wrapper .result-list li {
  margin-bottom: 50px; }
  .Search__Recruit_Wrapper .result-list li h3 {
    background: #dcd6c3;
    line-height: 1.6;
    padding: 10px;
    font-size: 14px;
    font-size: 1.4rem; }
    @media only screen and (max-width: 798px) {
      .Search__Recruit_Wrapper .result-list li h3 {
        font-weight: bold; } }
    .Search__Recruit_Wrapper .result-list li h3 a {
      color: #362c2a; }
  .Search__Recruit_Wrapper .result-list li h4 {
    colo: #ef5c0c;
    font-size: 18px;
    font-size: 1.8rem;
    line-height: 1.6;
    font-weight: bold;
    border-bottom: 1px dotted #dcd6c3;
    padding-bottom: 10px;
    margin-bottom: 10px; }
    .Search__Recruit_Wrapper .result-list li h4 span {
      padding: 5px 30px;
      color: #fff;
      font-size: 12px;
      font-size: 1.2rem;
      margin-right: 10px;
      width: 180px;
      display: inline-block;
      text-align: center; }
      @media only screen and (max-width: 640px) {
        .Search__Recruit_Wrapper .result-list li h4 span {
          display: block; } }
      .Search__Recruit_Wrapper .result-list li h4 span.graduate {
        background: #438cde; }
      .Search__Recruit_Wrapper .result-list li h4 span.carrier {
        background: #64b51d; }
      .Search__Recruit_Wrapper .result-list li h4 span.parttime {
        background: #e98f00; }
    @media only screen and (max-width: 798px) {
      .Search__Recruit_Wrapper .result-list li h4 {
        font-size: 14px;
        font-size: 1.4rem; } }
  .Search__Recruit_Wrapper .result-list li .table {
    font-size: 14px;
    font-size: 1.4rem;
    width: 100%;
    margin-bottom: 10px; }
    .Search__Recruit_Wrapper .result-list li .table th {
      padding: 5px;
      line-height: 1.5;
      background: #e8e3d2;
      border-bottom: 1px solid #fff;
      text-align: center;
      font-weight: bold; }
      @media only screen and (max-width: 798px) {
        .Search__Recruit_Wrapper .result-list li .table th {
          background: #e7e7e7;
          display: block;
          width: 100% !important; } }
    .Search__Recruit_Wrapper .result-list li .table td {
      padding: 5px;
      line-height: 1.5;
      border-bottom: 1px solid #fff; }
      @media only screen and (max-width: 798px) {
        .Search__Recruit_Wrapper .result-list li .table td {
          display: block;
          width: 100%; } }
  .Search__Recruit_Wrapper .result-list li .info-footer {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: -moz-flex;
    display: flex;
    -webkit-box-lines: multiple;
    -moz-box-lines: multiple;
    -webkit-flex-wrap: nowrap;
    -moz-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    border-top: 1px dotted #dcd6c3; }
    @media only screen and (max-width: 640px) {
      .Search__Recruit_Wrapper .result-list li .info-footer {
        display: block; } }
    .Search__Recruit_Wrapper .result-list li .info-footer .period {
      font-size: 14px;
      font-size: 1.4rem;
      line-height: 1.5;
      padding-top: 10px; }
    .Search__Recruit_Wrapper .result-list li .info-footer .Button {
      margin-right: 0;
      margin-top: 10px;
      margin-bottom: 20px; }
      .Search__Recruit_Wrapper .result-list li .info-footer .Button input[type=button] {
        background: none;
        font-size: 14px;
        font-size: 1.4rem;
        color: #fff;
        text-align: center;
        width: 100%;
        height: 100%; }

#result > .pagination {
  margin: 20px auto 80px;
  text-align: center;
  font-size: 14px;
  font-size: 1.4rem; }
  #result > .pagination span {
    padding: 3px 5px; }
  #result > .pagination a {
    padding: 3px 5px; }
  #result > .pagination .current {
    background: #e7e2cd; }

/*企業検索＞販促情報*/
.Search__Service_Wrapper .Key__Visual {
  background: url(/assets/img/company/header-title.jpg) no-repeat center center;
  background-size: cover; }
.Search__Service_Wrapper .result-list li a {
  color: #362c2a; }
.Search__Service_Wrapper .result-list li h2 {
  background: #dcd6c3;
  padding: 10px; }
.Search__Service_Wrapper .result-list li .service-content {
  padding: 20px;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: -moz-flex;
  display: flex;
  -webkit-box-lines: multiple;
  -moz-box-lines: multiple;
  -webkit-flex-wrap: nowrap;
  -moz-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  border-bottom: 1px dotted #dcd6c3; }
  @media only screen and (max-width: 640px) {
    .Search__Service_Wrapper .result-list li .service-content {
      display: block; } }
  .Search__Service_Wrapper .result-list li .service-content .thum {
    width: 10%;
    margin-right: 20px; }
    @media only screen and (max-width: 798px) {
      .Search__Service_Wrapper .result-list li .service-content .thum {
        width: 20%; } }
    .Search__Service_Wrapper .result-list li .service-content .thum img {
      width: 100%; }
    @media only screen and (max-width: 640px) {
      .Search__Service_Wrapper .result-list li .service-content .thum {
        width: 50%;
        margin: 0 auto 5px; }
        .Search__Service_Wrapper .result-list li .service-content .thum img {
          width: 100%;
          max-height: 240px;
          height: 100%;
          object-fit: contain;
          font-family: 'object-fit: cover;'; } }
  .Search__Service_Wrapper .result-list li .service-content .text {
    width: 100%; }
.Search__Service_Wrapper .result-list li h3 {
  border-bottom: none;
  font-weight: bold;
  font-size: 18px;
  font-size: 1.8rem;
  margin: 5px 0;
  color: #ef5c0c; }

.ui-dialog {
  box-shadow: none !important;
  border: 1px solid #ff9c70;
  border-radius: 5px;
  width: 96% !important; }

.ui-dialog-titlebar {
  background: none !important;
  height: 45px !important;
  line-height: 46px !important; }

.ui-dialog-title {
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 1.6;
  padding: 10px 0; }

.ui-dialog-content {
  padding: 20px; }

.ui-dialog-buttonpane {
  background: none !important; }

.ui-dialog-buttonset {
  width: 30%; }
  .ui-dialog-buttonset .ui-button {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    outline: none;
    width: 49%;
    font-family: inherit;
    font-size: 16px;
    font-size: 1.6rem;
    background: #ff9c70;
    border-radius: 10px;
    color: #fff;
    margin: 0 auto;
    height: 40px;
    box-shadow: none;
    border: solid 1px #ff9c70;
    margin-left: 1% !important; }
    .ui-dialog-buttonset .ui-button.ui-state-hover {
      background: #fff;
      border: 1px solid #ff9c70; }
      .ui-dialog-buttonset .ui-button.ui-state-hover .ui-button-text {
        color: #ff9c70; }
  .ui-dialog-buttonset .ui-button-text {
    color: #fff;
    font-size: 14px;
    font-size: 1.4rem; }
  @media only screen and (max-width: 798px) {
    .ui-dialog-buttonset {
      width: 50%; } }

.Company__Recruit .Key__Visual {
  background: url(/assets/img/company/header-title.jpg) no-repeat center center;
  background-size: cover; }
.Company__Recruit .Content__Tab {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: -moz-flex;
  display: flex;
  -webkit-box-lines: multiple;
  -moz-box-lines: multiple;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap; }
  .Company__Recruit .Content__Tab .Intro {
    width: 00%;
    text-align: left;
    line-height: 1.5em; }
    @media only screen and (max-width: 798px) {
      .Company__Recruit .Content__Tab .Intro {
        width: 100%; } }
  .Company__Recruit .Content__Tab ul {
    width: 100%;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: -moz-flex;
    display: flex;
    -webkit-box-lines: multiple;
    -moz-box-lines: multiple;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end; }
    @media only screen and (max-width: 798px) {
      .Company__Recruit .Content__Tab ul {
        width: 100%;
        -webkit-box-pack: start;
        -ms-flex-pack: start;
        justify-content: flex-start;
        margin: 0; } }
    .Company__Recruit .Content__Tab ul li {
      width: 23.6607%;
      overflow: hidden;
      margin-left: 0;
      margin-right: 1.7857%;
      background: #fff;
      list-style: none !important; }
      .Company__Recruit .Content__Tab ul li.graduate {
        border: 1px solid #64b51d; }
        .Company__Recruit .Content__Tab ul li.graduate input {
          color: #64b51d;
          padding: 0px !important;
          height: 100%; }
      .Company__Recruit .Content__Tab ul li.carrier {
        border: 1px solid #438cde; }
        .Company__Recruit .Content__Tab ul li.carrier input {
          color: #438cde;
          padding: 0px !important;
          height: 100%; }
      .Company__Recruit .Content__Tab ul li.parttime {
        border: 1px solid #e98f00; }
        .Company__Recruit .Content__Tab ul li.parttime input {
          color: #e98f00;
          padding: 0px !important;
          height: 100%; }
      .Company__Recruit .Content__Tab ul li.graduate input:hover {
        background: #64b51d;
        color: #fff; }
      .Company__Recruit .Content__Tab ul li.carrier input:hover {
        background: #438cde;
        color: #fff; }
      .Company__Recruit .Content__Tab ul li.parttime input:hover {
        background: #e98f00;
        color: #fff; }
      .Company__Recruit .Content__Tab ul li:last-child {
        margin-right: 0 !important; }
      @media only screen and (max-width: 798px) {
        .Company__Recruit .Content__Tab ul li {
          width: 49%;
          margin-right: 2%;
          margin-top: 10px;
          margin-bottom: 10px; }
          .Company__Recruit .Content__Tab ul li:nth-child(even) {
            margin-right: 0; }
          .Company__Recruit .Content__Tab ul li:nth-child(3), .Company__Recruit .Content__Tab ul li:nth-child(4) {
            margin-top: 0px; } }
      .Company__Recruit .Content__Tab ul li input[type=button] {
        -webkit-appearance: none;
        -moz-appearance: none;
        appearance: none;
        outline: none;
        background: #fff;
        width: 100%;
        font-family: inherit;
        font-size: 14px;
        font-size: 1.4rem; }
        .Company__Recruit .Content__Tab ul li input[type=button]:hover {
          cursor: pointer; }
    .Company__Recruit .Content__Tab ul .Button--White:after {
      content: none; }
.Company__Recruit .Two__Column {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: -moz-flex;
  display: flex;
  -webkit-box-lines: multiple;
  -moz-box-lines: multiple;
  -webkit-flex-wrap: nowrap;
  -moz-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  justify-content: space-between; }
  @media only screen and (max-width: 798px) {
    .Company__Recruit .Two__Column {
      display: block; } }
  .Company__Recruit .Two__Column > div {
    width: 48.6666%; }
    @media only screen and (max-width: 798px) {
      .Company__Recruit .Two__Column > div {
        width: 100%;
        margin-bottom: 20px; } }

.Requirement th {
  padding: 10px;
  line-height: 1.6;
  text-align: left;
  background: #e7e2cd;
  border-bottom: 1px solid #fff; }
.Requirement td {
  padding: 10px;
  line-height: 1.6;
  border-bottom: 1px solid #fff; }

/*地図編集*/
.Mypage__Edit-Map .gmap {
  margin-bottom: 30px; }
.Mypage__Edit-Map .latlng {
  margin-bottom: 10px; }
.Mypage__Edit-Map input[type=text] {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  outline: none;
  padding: 3px;
  border-radius: 3px;
  border: 1px solid #dcd6c3;
  width: 100%;
  font-family: inherit;
  font-size: 18px;
  font-size: 1.8rem;
  margin-bottom: 0px; }
.Mypage__Edit-Map button {
  border: none;
  background: none;
  color: #fff;
  width: 100%;
  font-size: 18px;
  font-size: 1.8rem;
  height: 100%;
  cursor: pointer; }

.Company__Inf {
  width: 100%;
  max-width: 300px;
  margin: 30px auto 0;
  padding: 10px 0;
  text-align: center;
  font-weight: bold;
  font-family: sans-serif; }
  .Company__Inf a {
    color: #fff;
    display: block; }
  .Company__Inf .heading {
    position: relative;
    padding: 10px 10px 10px 10px;
    box-sizing: border-box;
    border-radius: 5px;
    font-style: italic;
    color: #ffffff;
    background: #fe9c00;
    -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.1), 0 0 40px rgba(0, 0, 0, 0.1) inset;
    -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.1), 0 0 40px rgba(0, 0, 0, 0.1) inset;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.1), 0 0 40px rgba(0, 0, 0, 0.1) inset; }
    .Company__Inf .heading :before {
      display: inline-block;
      position: absolute;
      top: 9px;
      left: 10px;
      vertical-align: middle;
      content: "★";
      font-size: 12px;
      font-family: sans-serif;
      color: #e98f00;
      line-height: 1;
      z-index: 10;
      background: #fff;
      border: 3px solid #fff;
      border-radius: 5px; }

.Contents_view, .Contents_preview {
  margin-top: 10px; }
  .Contents_view a, .Contents_preview a {
    padding: 5px 30px;
    border: 1px solid #ee5c14;
    border-radius: 3px;
    display: inline-block;
    background: #fff7e7; }

#btn_hikoukai {
  background: #353a3e; }

#btn_kokai {
  background: #e82929; }

.ofi {
  width: 100%;
  max-height: 240px;
  height: 100%;
  object-fit: cover;
  font-family: 'object-fit: cover;'; }

.Contact__Frame {
  margin: 30px auto 0;
  width: 80%;
  border: 3px solid #aad264;
  border-radius: 10px; }
  .Contact__Frame h4 {
    padding: 20px 0;
    text-align: center;
    border-bottom: 1px solid #ccc;
    margin-bottom: 15px;
    margin-top: 0;
    position: relative;
    font-weight: bold; }
    .Contact__Frame h4:after {
      display: none; }
  .Contact__Frame p {
    text-align: center; }
